Website Digital Price List - Feature #23109

E Pricelist - Search with query filter
26/03/2025 09:11 AM - Agus S.

Status: Closed Start date: 18/03/2025
Priority: Normal Due date: 19/03/2025
Assignee: Yusuf F.

Category:

No UR: IT-WEB User Request: Agus Suandi
Tanggal UR: 18/03/2025

Description

E Pricelist - Search with query filter

History

#1 - 26/03/2025 09:13 AM - Agus S.
- Status changed from Request to Approved

#2 - 26/03/2025 09:14 AM - Yusuf F.

- Status changed from Approved to In Progress

#3 - 26/03/2025 09:14 AM - Yusuf F.
- Status changed from In Progress to Ready For QC

#4 - 04/04/2025 08:58 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 04/04/2025 08:58 AM - Agus S.
- Status changed from QC FINISHED to Closed

03/06/2025

1/1



http://www.tcpdf.org

